2 Replies Latest reply on Apr 11, 2011 3:49 AM by martinpugh

    Confirming which version of Engineers Toolset

    martinpugh

      Hi guys,

       

      I know this is a slilly question but I can't seem to find a way to confirm if I'm already running Engineers Toolset Hotfix 4. Does anyone know of a way to confirm the versions Toolset reports under about against the hotfix versions?

       

      I'm currently running 10.6.0.84 but can't be certain it's the latest.

       

      Thanks,

       

      Martin